.post_filter {
    width: 13.5%;
    border: solid 1px;
    border-left: solid 10px;
    margin-right: 8px;
}

.form_button {
    width: 40px;
    margin-left: 4px;
}

.p_button_down {
    transform: scale(2, 1);
    margin-top: 1px;
    margin-bottom: -1px;
}

.p_button_up {
    transform: scale(2, 1);
    margin-top: -1px;
    margin-bottom: 1px;
}

.p_button_left {
    transform: scale(1.3, 2);
    margin-top: -1px;
    margin-bottom: 1px;
}

.spinner_button {
    margin-top: 2px;
    margin-bottom: -2px;
}

.text_input {
    border: solid 1px black !important;
}

*:focus {
    outline: none;
}
